To get the most out of Google Home, choose your Help Center: U.S. Help Center, U.K Help Center, Canada Help Center, Australia Help Center

Krav til Google Nest- og Chromecast-enheder

Sørg for, at din telefon eller tablet opfylder nedenstående krav. Tjek også, at både appen og din enheds OS er opdateret. Hvis ikke det er tilfældet, kan du opleve problemer under brugen af begge apps.

Din telefon eller computers operativsystem skal som minimum opfylde nedenstående krav, før enheden kan bruge Google Nest-enheder og tredjepartsprodukter sammen med Home- og Nest-appen.

Krav til Home-appen

  • En Google-konto
  • Et Wi-fi-hjemmenetværk
  • Én af følgende mobilenheder:
    • Android-telefon med Android 8.0 eller nyere
    • Android-tablet med Android 8.0 eller nyere
    • iPhone eller iPad med iOS 14.0 eller nyere
Du kan downloade Google Home-appen i Google Play Butik eller App Store.
 
Bemærk! Du kan ikke konfigurere enheder eller bruge Google Home-appen på en computer.

Krav til Nest-appen

Bemærk! Nest-appen er ikke tilgængelig i alle områder og på alle sprog.

Nedenstående tabel viser minimumskravene for installation og brug af Nest-appen på forskellige enheder.

Android-telefoner og -tablets

Android TV

Krav til Bluetooth LE for Android-telefoner og -tablets

Nogle af funktionerne i Nest-appen kræver Bluetooth Low Energy (BLE), som var tilgængeligt for første gang i Bluetooth 4.0.

Mange Android-telefoner og -tablets har BLE. Hvis du har købt din enhed inden for de seneste par år, har den sandsynligvis BLE. Du kan tjekke, om din enhed har Bluetooth 4.0 eller nyere ved at gå til de tekniske specifikationer på websitet for producenten af din telefon eller tablet.

Du kan bruge Nest-appen på en enhed uden BLE. Mange af appens funktioner fungerer uden BLE. Hvis du vil bruge følgende funktioner, skal din enhed dog have BLE.

  • Google Nest Protect
    • Nest Protect (2. generation) skal bruge BLE til App Silence og Safety Checkup med appen. Hvis du vil bruge App Silence og Safety Checkup på en Android-enhed, skal du også have Android 5.0 eller nyere.
    • Nest Protect (1. generation) har eller kræver ikke BLE.
  • Google Nest Thermostat: BLE kræves ikke (gælder for alle termostater).

  • Google Nest Cam

Servicevilkår og privatliv

Brug af Google Home-appen og enheder, der er konfigureret via appen, er underlagt Googles servicevilkår og de supplerende servicevilkår for Nest.

Bemærk! Privatlivspolitikken beskriver, hvordan data håndteres af denne app og disse enheder. Du kan få flere oplysninger i denne artikel i Hjælp til privatliv i forbindelse med Nest. Se, hvordan vi beskytter personlige oplysninger i hjemmet.

Var disse oplysninger nyttige?
Hvordan kan vi forbedre siden?

Har du brug for mere hjælp?

Prøv følgende næste trin:

false
Søgning
Ryd søgning
Luk søgning
Google-apps
Hovedmenu
Søg i Hjælp
true
true
true
true
1633396
false
false